---
title: "Signaturen der Zeit"
draft: false

bg_image: "media/backgrounds/page-title.png"
type: "pages"
layout: "single.html"
---

Im alte Schulhaus des Torgymnasiums wurden bei der Renovierung verschiedene Zitate neuer Glanz verliehen. So sind nun verschiedene Sprüche wieder sichtbar und diese sind hier aufgelistet und ihr Hintergrund erläutert.

## „Alles fließt“

Dies stand einstmals an einem Brunnen auf dem Schulgelände, der der Renovierung zum Opfer fiel.

Heraklit von Ephesos (griechisch Ἡράκλειτος ὁ Ἐφέσιος Herákleitos boss Ephésios, latinisiert Heraclitus Ephesius, * zwischen 540 und 535 v. Chr.; † zwischen 483 und 475 v. Chr.) war ein vorsokratischer Philosoph aus dem ionischen Ephesos.
Heraklit beanspruchte eine von allen herkömmlichen Vorstellungsweisen verschiedene Einsicht in die Weltordnung.
Daraus ergab sich eine nachhaltige Kritik der oberflächlichen Realitätswahrnehmung und Lebensart der meisten Menschen. Ein wiederkehrendes Thema seines Philosophierens ist neben dem auf vielfältige Weise interpretierbaren Begriff des Logos, der die vernunftgemäße Weltordnung und ihre Erkenntnis und Erklärung bezeichnet, der natürliche Prozess beständigen Werdens und Wandels.
In späterer Zeit wurde dieser Wandel auf die populäre Kurzformel „Panta rhei (Alles fließt)“ gebracht. Des Weiteren setzte Heraklit sich mit dem Verhältnis von Gegensätzen auseinander, wie etwa von Tag und Nacht, Wachsein und Schlafen, Eintracht und Zwietracht. Diese Gegensätze sieht er in einer spannungsgeladenen Einheit stehend.

## „Bedenke das Ende“

![Bedenke das Ende](/media/about/bedenke-ende.png)

Sirach 7, 40 steht:
Was du thust, (so) bedenke das Ende.

Ist nach diesem Spruch der lateinische gemacht:

Quidquid agis, prudenter agas et respice finem,
Was du beginnest, beginne es klug und bedenke das Ende, der schon im Mittelalter (z.B. in den "Gesta Romanorum", c. 103) zitiert wird? Andere mittelalterliche Schriften (Edélestand du Méril, Poésies inédites du moyen-âge, p. 162) berufen sich hinsichtlich dieses Ausspruches auf Aesop (Fab. 45, bei Halm; vrgl. 45b): ..."klugen Leuten ziemt es, zunächst das Ende eines Unternehmens ins Auge zu fassen, und es erst dann also ins Werk zu setzen". Ferner ist zu erinnern an V. 27 aus den pseudo-pythagoräischen "goldenen Sprüchen": [Greek: "bouleuou de pro ergou, opôs mê môra pelêtai"]

"Überlege vor der That, damit nichts Thörichtes daraus entstehe".

## "Deinen Ausgang segne Gott"

Unsern Ausgang segne Gott

-------------------------

### Segenslied


Unsern Ausgang segne Gott,  
unsern Eingang gleichermaßen,  
segne unser täglich Brot,  
segne unser Tun und Lassen,  
segne uns mit selgem Sterben  
und mach uns zu Himmelserben!  

(Segenslied, Autor: Hartmann Schenck (1634 - 1681))

----------------------------------

Dies ist der Originaltext eines Kirchenliedes, der in Abwandlung auf dem folgenden Bild zu sehen ist.

![Segenslied](/media/about/nichtlesbar.png)

Deinen Ausgang segne Gott war das letzte, was die Schüler lasen, wenn sie die Schule verließen.
Dies zeigt den Schülern, dass sie auch auf ihren Wegen außerhalb der Schule unter Gottes Schutz standen.

## „Erkenne dich selbst“

![Erkenne dich selbst](/media/about/erkenne.png)

Am Tempel des Apoll in Delphi war in der Antike deutlich und für alle sichtbar ein kurzer und markanter Spruch zu lesen: "Gnothi Seautón" - "Erkenne dich selbst". Selbsterkenntnis, als tägliche Übung, sollte der Anfang sein, die Basis für jedes sinnvolle Denken über Gott und die Welt.


## „Licht, Liebe, Leben“

![Licht, Liebe, Leben](/media/about/licht.png)

Unter den Forschern verschiedenster Disziplinen, die sich um die Erfassung Herders mühen, wird viel gestritten werden. Das darf kaum anders sein, so es sich hier um Wissenschaft handelt, die nach dem Motto verfährt: An allem ist zu zweifeln. Ein Grundsatz aber dürfte die mannigfaltigen Thesen und die unterschiedlichen Fächer einen: Herder als Gegenstand der Forschung läßt sich nur in einer gemeinsamen Anstrengung von Historikern und Theologen, Literaturwissenschaftlern und Philosophen erschließen. Dies lohnt sich, weil Herder, wie sein Wahlspruch „Licht, Liebe, Leben“ zusammenfasst, das Licht der theologisch-philosophischen Aufklärung, die Liebe, die aus dem reflektierten Glauben wirkt, und somit das humane Leben, das beides notwendig braucht, als Einheit erkannt hat. Diese Einheit und die klassische Fülle der Aspekte kann und darf aber nicht historistisch auf die Erforschung der Weimarer Klassik und ihres großen Ideengebers beschränkt bleiben. Wie behindert beschränkte Forschung bleibt, lässt sich an der Geschichte dieses Ortes und der Geschichte der früheren Nationalen Forschungs- und Gedenkstätten besonders gut ablesen. Darum halte ich die sich mehrenden Versuche von Universitätsleitungen in Deutschland für hoch gefährlich, die Theologie zu einem Steinbruch für Sparmaßnahmen zu machen, ja sie als Fakultät ganz abzuschaffen. Dies würde heute niemandem für die Fächer Physik und Chemie einfallen, die ähnliche Sorgen um ihre Studienanfänger hatten

## „Streben ist Leben“

![Streben ist Leben](/media/about/streben.png)

Dieser Spruch hat für Schulalltag die Bedeutung, dass die Schüler nach Wissen streben sollten, damit sie bessere Chancen in ihrem zukünftigen Leben haben. Somit ist das Streben eine Notwendigkeit fürs Leben.
